@charset "utf-8";
.border_41{padding-bottom:0px;padding-left:0px;padding-right:0px;padding-top:0px;position:relative;text-align:left;width:100%;}
.border_41 .border_41-top{
   padding-bottom: 0px;
    line-height: 31px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    background: url(/borders/border_41/images/topBottom_bg.gif) repeat-x 0px -58px;
    height: 31px;
    padding-top: 0px;
}
.border_41 .border_41-top .border_41-top_l{
   width: 9px;
    background: url(/borders/border_41/images/topBottom_bg.gif) no-repeat 0px -89px;
    float: left;
    height: 31px;
}
.border_41 .border_41-top .border_41-top_r{
   width: 9px;
    background: url(/borders/border_41/images/topBottom_bg.gif) no-repeat 0px -27px;
    float: right;
    height: 31px;
}
.border_41 .border_41-top .border_41-top_rBg{
   width: auto;
    height: 31px;
    _float: right;
}
.border_41 .border_41-mid{
   width: auto;
    height: auto;
}
.border_41 .border_41-mid .border_41-mid_rBg{
   width: 100%;
    height: auto;
}
.border_41 .borderContent{
   padding-bottom: 10px;
}
.border_41 .border_41-foot{
   width: 100%;
    height: 9px;
    font-size: 1px;
}
.border_41 .border_41-foot .border_41-foot_l{
   width: 9px;
    float: left;
    height: 9px;
}
.border_41 .border_41-foot .border_41-foot_r{
   width: 9px;
    float: right;
    height: 9px;
}
.border_41 .comptitle_41{
   position: absolute;
    width: 98%;
    height: 25px;
    top: 4px;
    left: 7px;
}
.border_41 .comptitle_41 STRONG{
   text-align: left;
    font-style: normal;
    width: 45%;
    float: left;
    margin-left: 55px;
    word-break: break-all;
    font-weight: bold;
    text-decoration: none;
}
.border_41 .comptitle_41 .titlestyle_41{color:#fff;font-size:14px;font-style:normal;font-weight:bold;text-decoration:none;}
.border_41 .comptitle_41 STRONG IMG{
   width: 20px;
    height: 20px;
    vertical-align: middle;
    margin-right: 5px;
}
.border_41 .comptitle_41 EM{
   font-style: normal;
    float: right;
    font-weight: normal;
    margin-right: 10px;
}
.border_41 .comptitle_41 EM SPAN.extendLink{
   text-align: right;
    font-size: 12px;
    margin-right: 8px;
}
.border_41 .comptitle_41 EM SPAN.moreLink{
   font-style: normal;
    font-weight: normal;
}
.border_41 .compmore_41{
   text-align: right;
    clear: both;
    font-size: 12px;
    margin-right: 10px;
}
.border_41 .compmore_41 .extendLink{
   text-align: right;
    font-size: 12px;
    margin-right: 10px;
}
.border_41 .compmore_41 .moreLink{
   font-style: normal;
    font-weight: normal;
}
